/* Zeekly Top Menu CSS */

#zeeklytopmenu {
	height: 44px;
	width: 100%;
	background-color: #000;
	margin-top: -20px;
}

#zeeklytopmenu ul li {
background:#000;
list-style: none;
height: 44px;
float:left;
padding:0px 0px;
text-align: center;
}
#zeeklytopmenu ul li a {
	width: 175px;
	height: 40px;
	line-height: 53px;
	border-bottom: 4px solid #636393;
	padding: 0px;
	color: #fff;
	font-family: Verdana;
	font-size: 14px;
	font-weight: normal;
	text-align: center;
	text-decoration: none;
	display: block;
	-webkit-transition: .1s all linear;
	-moz-transition: .1s all linear;
	-o-transition: .1s all linear;
	transition: .1s all linear;
}
#zeeklytopmenu li:nth-child(1) a {
	border-color: #336699;
}
#zeeklytopmenu li:nth-child(2) a {
border-color: #B5222D;
}
#zeeklytopmenu li:nth-child(3) a {
border-color: #D4953C;
}
#zeeklytopmenu li:nth-child(4) a {
border-color: #609491;
}
#zeeklytopmenu li:nth-child(5) a {
border-color: #87A248;
}
#zeeklytopmenu li:nth-child(1) a:hover {
border-bottom: 35px solid #336699;
height: 9px;
}
#zeeklytopmenu li:nth-child(2) a:hover {
border-bottom: 35px solid #B5222D;
height: 9px;
}
#zeeklytopmenu li:nth-child(3) a:hover {
border-bottom: 35px solid #D4953C;
height: 9px;
}
#zeeklytopmenu li:nth-child(4) a:hover {
border-bottom: 35px solid #609491;
height: 9px;
}
#zeeklytopmenu li:nth-child(5) a:hover {
border-bottom: 35px solid #87A248;
height: 9px;
}
